﻿
.td-main-content-wrap,
.td-category-grid {
  background-color: #fff;
}

.page-template-page-pagebuilder-title .td-main-content-wrap {
  padding-top: 0;
}


.td-main-content-wrap {
  padding-bottom: 40px;
  
}

.td_category_template_2.td_category_top_posts_style_disable .td-main-content-wrap {
  padding-top: 26px;
  
}

.td_category_template_6 .td-main-content-wrap {
  padding-top: 48px;
  
  
}

.td_category_template_8 .td-main-content-wrap {
  padding-top: 48px;
}

.wp-caption {
	max-width: 100%; 
	padding: 4px;
}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
	margin-bottom: -15px;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 12px 24px 12px 0;
	margin: 0.857142857rem 1.714285714rem 0.857142857rem 0;
	float: left;
}

img.alignright,
.wp-caption.alignright {
	margin: 12px 0 12px 24px;
	margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
}

img.aligncenter,
.wp-caption.aligncenter {
	clear: both
	margin-top: 12px;
	margin-top: 0.857142857rem;
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}


.secondarynav ul.menu {
    list-style:none; 
    position:relative;
    left:50%;
    padding: 0;
    margin: 0;
}


.secondarynav ul.menu li {
    float: left;
    border-right: 1px solid #fff;
}


.secondarynav ul.menu li.current-menu-item a {
    background-color: #cccc; 
}


.secondarynav ul.menu li a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
    padding: 2px 15px;   
}


.secondarynav ul.menu li  a {
	color:#fff !important;
}

.sub-menu .menu-item-has-children:after { color: #fff }

	.auto-style6 {
		background-repeat: no-repeat;
		background-position-y: 8px;
	}
.col-tabs-wrap{display:block}
 .col-tabs-wrap,.mob-img,#home-mid-wrap .widget-img-side { display:block; }
#fly-wrap,#main-nav-wrap,#score-wrap,#soc-nav-wrap,#body-main-wrap,.fly-to-top,.col-tabs-wrap,#wallpaper,nav.main-menu-wrap ul li.mega-dropdown .mega-dropdown,#head-main-top{-webkit-transition:-webkit-transform .3s ease;-moz-transition:-moz-transform .3s ease;-ms-transition:-ms-transform .3s ease;-o-transition:-o-transform .3s ease;transition:transform .3s ease}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.fusion-menu-item-button .menu-text{border-color:#fff;}
.fusion-menu-item-button:hover .menu-text{border-color:#fff;}
.x-nav-wrap.desktop{display:block}
.x-nav-wrap.mobile{display:none;clear:both;overflow:hidden}
.x-nav-wrap.mobile.collapse{display:none}
.x-nav-wrap.mobile.collapse.in{display:block}

		.evo_content_inin{
			display: table-cell;
		    vertical-align: middle;
		    position: relative;
		    width: 600px;
		    margin: 40px auto;
		}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

.bg-gray h1.ribbon-headline .ribbon-ecke {
  display: block;
  position: absolute;
  left: 0;
  bottom: -15px;
  width: 0;
  height: 0;
  border-bottom: 15px solid transparent;
  border-right: 15px solid #727E05;
}
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container{width:1170px}
.container-fluid{padding:0}
.container{width:auto}
.navbar .container{width:auto;padding:0}
#works .container{top:0 !important}
.container, .navbar-fixed-top .container{width:940px}
.container:before,.container:after{display:table;line-height:0;content:""}
.container:after{clear:both}
.navbar-fixed-top .container{width:940px}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-13,.col-sm-13,.col-md-13,.col-lg-13,.col-xs-14,.col-sm-14,.col-md-14,.col-lg-14,.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15,.col-xs-16,.col-sm-16,.col-md-16,.col-lg-16{position:relative;min-height:1px;padding-left:8px;padding-right:8px}
.col-lg-4{width:25%}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.search-block .region-navigation-below-right{margin-top:15px;}
.region-header-top-right-first .arep-head-dashboard{padding-left:0px;padding-right:0px;width:55%;}
.region-header-top-right-first .arep-head-logout{width:46%;}

.tab-pane {
	padding-top: 10px;
}

.tab-pane img {
	display: block;
	margin: auto;
}

.feature-tabs .tab-pane p {
	font-size: 14px;
}

.light-color .tab-pane p,
.light-color.tab-pane p {
	font-weight: 300;
}

.feature-tabs .light-color .tab-pane p {
	opacity: .6;
}
.tab-pane span{display:inline-block;}

.tab-pane .border-top{padding:10px;line-height:1.5;}
.tab-pane .fa{color:#f7941e}
.modal-body{position:relative;padding:15px}
.modal.video-modal .modal-body{padding:0;margin:0;z-index:9995;background-color:#000!important}
.modal-video .modal-body{padding:0!important}
